VegBank - Bug #2405

Logout is broken
04/06/2006 10:31 PM - Michael Lee

Status: Resolved Start date: 04/06/2006
Priority: Normal Due date:

Assignee: Chad Berkley % Done: 0%
Category: website Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld: 2405

Description

Oops! You found a VegBank bug.

Sorry, but the last thing you tried to do did not work.

Please try again right now by reloading/refreshing this page or going back.
If it is still broken, please try again later.

This problem has been reported to the developers.

Thank you for your patience.
help@vegbank.org

ERROR MESSAGES:

History

#1 - 05/08/2006 11:25 AM - Michael Lee

changing your password also doesn't work

#2 - 06/13/2006 10:17 AM - Chad Berkley

This actually works with a normal install. It just doesn't work on vegbank.org. | have successfully logged out and changed my password on my
machine. When we re-install vegbank on the vegbank machine following the work we're doing, i think these functions will work fine.

#3 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2405
